@charset "utf-8";

/* CSSリセット */
html,body,div,span,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,
pre,abbr,address,cite,code,del,dfn,em,img,ins,kbd,q,samp,small,
strong,sub,sup,var,b,i,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,
caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,figcaption,
figure,footer,header,hgroup,menu,nav,section,summary,time,mark,
audio,video{margin:0;padding:0;border:0;outline:0;font-size:100%;
vertical-align:baseline;background:transparent;font-weight:normal;}
body{line-height:1}article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{display:block}
ul{list-style:none}blockquote,q{quotes:none}blockquote:before,
blockquote:after,q:before,q:after{content:none}a{margin:0;padding:0;
font-size:100%;vertical-align:baseline;background:transparent}
del{text-decoration:line-through}abbr[title],dfn[title]
{border-bottom:1px dotted;cursor:help}
table{border-collapse:collapse;border-spacing:0}
hr{display:block;height:1px;border:0;border-top:1px solid #ccc;
margin:1em 0;padding:0}input,select{vertical-align:middle}

html {
    display: none;
}
body {
    color: #333333;
    background: #eee;
    font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}
header{
    display: table;
    width: 100%;
    background-color: #e00073;
    box-shadow: 0px 1px 3px 1px rgba(0,0,0,0.3);
}
a {
    text-decoration: none;
    color: #333;
}
em, strong, th {
    font-style: normal;
    font-weight: normal;
}
em, strong {
    font-weight: bold;
}
a img {
    border: 0 none;
}
ul{
    list-style: none;
}

.clearfix {
    display: inline-table;
    min-height: 1%;
}
* html .clearfix {
    height: 1%;
}
.clearfix {
    display: block;
}

.floatL {
    float: left;
}
.floatR {
    float: right;
}
.txtC {
    text-align: center;
}
.txtR {
    text-align: right;
}
.txtL {
    text-align: left;
}
.f10x {
    font-size: 10px;
}
.f12x {
    font-size: 12px;
}
.f14x {
    font-size: 14px;
}
.f16x {
    font-size: 16px;
}
.f30x {
    font-size: 30px;
}
.lh24 {
    line-height: 24px;
}
.lh26 {
    line-height: 26px;
}
.lh20 {
    line-height: 20px;
}
.lh16 {
    line-height: 16px;
}
.lh18 {
    line-height: 18px;
}
.lh29 {
    line-height: 29px;
}
.lh33 {
    line-height: 33px;
}
.fGray01 {
	color:#666;
}
.fGray02 {
	color:#444;
}
.fGray03 {
	color:#777;
}
.fGray04 {
	color:#ddd;
}
.fGray05 {
	color:#ccc;
}
.fGray06 {
	color:#999;
}
.fBrown01 {
	color:#984000;
}
.fBlue01 {
	color:#017bb8;
}
.fRed01 {
	color:#ff0000;
}
.fPurple01 {
	color:#cd2382 !important;
}
.fOrange01 {
	color:#e14f00;
}
.fOrange02 {
	color:#c34900;
}
.fOrange03 {
	color:#DB7700;
}
.fPink01 {
	color:#d00075;
}
.fGreen01 {
	color:#63a32b;
}
.BgGray01 {
	background-color:#f7f7f7;
}
.BgOrange01 {
	background-color:#ffede3;
}
.mt2p {
    margin-top: 2px;
}
.mtb3p {
    margin-bottom: 3px;
    margin-top: 3px;
}
.mt5p {
    margin-top: 5px;
}
.mt10p {
    margin-top: 10px;
}
.mb5p {
    margin-bottom: 5px;
}
.mb10p {
    margin-bottom: 10px;
}
.mb5p {
    margin-bottom: 5px;
}
.mb15p {
    margin-bottom: 15px;
}
.mb20p {
    margin-bottom: 20px;
}
.mb25p {
    margin-bottom: 25px;
}
.mb40p {
    margin-bottom: 40px;
}
.mr12p {
    margin-right: 12px;
}
.mr26p {
    margin-right: 26px;
}
.mr20p {
    margin-right: 20px;
}
.mr30p {
    margin-right: 30px;
}
.ml10p {
    margin-left: 10px;
}
.ml15p {
    margin-left: 15px;
}
.ml30p {
    margin-left: 30px;
}
.ml20p {
    margin-left: 20px;
}
.mr40p {
    margin-right: 40px;
}
.mr42p {
    margin-right: 42px;
}
.mr28p {
    margin-right: 28px;
}
.mr51p {
    margin-right: 51px;
}
.mr10p {
    margin-right: 10px;
}
.mr16p {
    margin-right: 16px;
}
.mr33p {
    margin-right: 33px;
}
.mr5p {
    margin-right: 5px;
}
.mr8p {
    margin-right: 8px;
}
.mrl10p {
    margin-left: 10px;
    margin-right: 10px;
}
.mrl5p {
    margin-left: 5px;
    margin-right: 5px;
}
.m0a {
    margin: 0 auto;
}
.m0a_f {
    margin: 0 auto !important;
}
.pt0p {
    padding-top: 0 !important;
}
.pt3p {
    padding-top: 3px;
}
.pt5p {
    padding-top: 5px !important;
}
.pt7p {
    padding-top: 7px;
}
.pt10p {
    padding-top: 10px;
}
.pt20p {
    padding-top: 20px;
}
.pb5p {
    padding-bottom: 5px;
}
.ptb10p {
    padding-bottom: 10px;
    padding-top: 10px;
}
.ptb5p {
    padding-bottom: 5px;
    padding-top: 5px;
}
.ptb15p {
    padding-bottom: 15px;
    padding-top: 15px;
}
.pr5p {
    padding-right: 5px;
}
.pr10p {
    padding-right: 10px;
}
.pr65p {
    padding-right: 65px;
}
.pl10p {
    padding-left: 10px;
}
.pl15p {
    padding-left: 15px;
}
.plr10p {
    padding-left: 10px;
    padding-right: 10px;
}
.plr15p {
    padding-left: 15px;
    padding-right: 15px;
}
.pl20p {
    padding-left: 20px;
}
.pb10p {
    padding-bottom: 10px;
}
.ptb10p {
    padding: 10px 0;
}
.p10p {
    padding: 10px;
}
.p5p {
    padding: 5px;
}
.pb15p {
    padding-bottom: 15px;
}
.pb20p {
    padding-bottom: 20px;
}
.pb30p {
    padding-bottom: 30px;
}
.ptb2p {
    padding-bottom: 2px;
    padding-top: 2px;
}
.ptb40p {
    padding-bottom: 40px;
    padding-top: 40px;
}
.ptb100p {
    padding-bottom: 100px;
    padding-top: 100px;
}
.mr7p {
    margin-right: 7px;
}
.mr3p {
    margin-right: 3px;
}
.mr35p {
    margin-right: 35px;
}
.mb8p {
    margin-bottom: 8px;
}
.mb3p {
    margin-bottom: 3px;
}
.mb30p {
    margin-bottom: 30px;
}
.pl5p {
    padding-left: 5px;
}
.pl20p {
    padding-left: 20px;
}
/*border*/
.bb1p {
	border-bottom:1px solid #ccc;
}
.bb1pd {
	border-bottom:1px solid #ddd;
}
.bt1pd {
	border-top:1px solid #ddd;
}
.bt1w {
	border-top:1px solid #fff;
}
.b1p {
	border:1px solid #ccc;
}
.dot_bt1pf {
	border-top:1px dotted #fff;
}
.dot_bt1p {
	border-top:1px dotted #ccc;
}
.dot_bb1p {
	border-bottom:1px dotted #ccc;
}
.dot_btb1p {
	border-bottom-width:1px;
	border-bottom-style:dotted;
	border-bottom-color:#ccc;
	border-top-width:1px;
	border-top-style:dotted;
	border-top-color:#ccc;
}

#wrapper {
    font-size: medium;
    line-height: 1.25 !important;
}
#header {
    width: 1260px;
    margin: 0 auto;
    position: relative;
}
#header h1{
    background-image: url("../img/logo_tgs.png");
    background-repeat: no-repeat;
    background-position: 475px;
    height: 80px;
}
#header h1 a {
    display: block;
    height: 50px;
    overflow: hidden;
    width: 220px;
    margin: 0 auto;
    padding: 20px 0;
}
#header h1 img{
    position: absolute;
    left: 742px;
    top: 5px;
}
#header nav{
    position: absolute;
    top: 45px;
    font-size: 14px;
    color: #fff;
}
#nav1{
    left: 100px;
}
#nav2{  
    right: 100px;
}
#nav1 ul li, #nav2 ul li{
    position: relative;
    list-style: none;
    float: left;
    display: block;
    text-align: center;
    padding: 0 10px;
    font-weight: bold;
}
#nav1 ul li a, #nav2 ul li a, #nav1 ul li a:visited, #nav2 ul li a:visited{
    color: #fff;
}
#nav1 ul li a:hover, #nav2 ul li a:hover{
    text-decoration: underline;
}
#sitetitle{
    color: #fff;
    font-size: 11px;
    position: absolute;
    left: 10px;
    top: 4px;
}
#sitesearch {
    color: #fff;
    font-size: 11px;
    position: absolute;
    right: 35px;
    top: 8px;
}
#sitesearch input{
    background: none repeat scroll 0 0 #FFFFFF;  border: 1px solid #EEEEEE;  
    border-radius: 20px;  
    box-shadow: 0 0 5px rgba(0,0,0,0.4);  
    /* color: #ccc; */
    padding: 4px 100px 4px 10px;  
    outline: medium none;
}
#header_ad {
    width: 1240px;
    margin: 0 auto;
    position: relative;
}
#header_ad_left, #header_ad_center, #header_ad_right {
    float: left;
    padding: 10px 5px;
}
#header_dayslider {
    width: 100%;
    height: 87px;
    margin: 0 auto;
    overflow: hidden;
}

#header_dayslider nav{
    overflow: scroll;
    overflow-y: hidden;
    margin: 0 0 0 3px;
    /* height: 104px; */
}
#daynav ul li{
    width: 68px;
    /* position: relative; */
    list-style: none;
    /* float: left; */
    display: block;
    color: #333;
    font-size: 12px;
    text-align: center;
    padding: 5px 0;
    /* margin: 0px 2px; */
    font-weight: bold;
    border: 1px solid #aaa;
    border-radius: 4px;
    background-color: #fff;
}
#daynav ul a li, #daynav ul a:visited li{
    color: #333;
}
#daynav ul a li p {
    font-weight: bold;
}
#daynav ul a li.today {
    background-color: #e00073;
    color: #fff;
}
#daynav ul a:hover li {
    text-decoration: none;
}
#btnday {
    font-size: 36px;
    width: 68px;
}
.sat {
    color: #03a9f4;
}
.sun {
    color: #e00073;
}
.today {
	color: #fff;
	background-color: #e00073;
}
#cntday {
}

#header_reccomend {
    position: relative;
    overflow: hidden;
    height: 220px;
    background-color: #fff;
    margin: 25px auto;
    padding: 0 0 15px 0;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
}
#header_reccomend nav {
}
#header_reccomend ul {
    list-style: none outside none;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
    left: 50%;
}
#header_reccomend ul li {
    float: left;
    position: relative;
    left: -50%;
    width: 135px;
    height: 195px;
    margin: 20px 6px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 135px auto;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    border-radius: 6px;
}
#header_reccomend a, #header_reccomend a:hover, #header_reccomend a:visited{
    color: #333;
}
#header_reccomend ul li p {
    font-size: 11px;
}
#header_reccomend .junle {
    font-size: 12px;
    font-weight: bold;
    color: #fff;
    margin: 57% 0 0;
    padding: 3px;
    line-height: 14px;
    /* background-color: rgba(0,0,0,0.3); */
    /* box-shadow: 0 0 3px 3px rgba(0,0,0,0.2); */
    background: -moz-linear-gradient(top,  rgba(0,0,0,0) 1%, rgba(0,0,0,0.5) 100%); /* FF3.6+ */
    background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,rgba(0,0,0,0)), color-stop(100%,rgba(0,0,0,0.5))); /* Chrome,Safari4+ */
    background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* Chrome10+,Safari5.1+ */
    background: -o-linear-gradient(top,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* Opera 11.10+ */
    background: -ms-linear-gradient(top,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* IE10+ */
    background: linear-gradient(to bottom,  rgba(0,0,0,0) 1%,rgba(0,0,0,0.5) 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
}
#header_reccomend .info1 {
    height: 50%;
    background-color: #fff;
}
#header_reccomend .info2 {
    height: auto;
    margin: -16px auto;
    color: #e00073;
}
#header_reccomend .title{
    font-weight: bold;
    display: block;
    padding: 6px;
    height: 34px;
    overflow: hidden;
}
#header_reccomend .name {
    display: block;
    padding: 5px 3px;
    height: 23px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#header_reccomend .fav {
    margin: 25px 0px 0 6px;
}
#header_reccomend .com {
}
#header_reccomend .com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	/* -webkit-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -o-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -ms-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* background-color: #e00073; */
	width: 9px;
	height: 9px;
	margin: 0 6px 0;
	display: inline-block;
	vertical-align: middle;
}
#header_reccomend .rnk {
    float: right;
    margin: -18px 5px 0 0;
}
#header_reccomend .rnk em {
    font-size: 30px;
}
#header_reccomend_big {
    margin: 20px auto;
    padding: 10px 0 10px 0;
    width: 100%;
    height: 340px;
    overflow: hidden;
}
#header_reccomend_big nav {
}
#header_reccomend_big ul {
    list-style: none outside none;
    position: relative;  
    /* left: 50%; */
    /* width: 50%; */
}
#header_reccomend_big ul li {
    width: 660px;
    height: auto;
    background-color: #fff;
    background-repeat: no-repeat;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    border-radius: 6px;  position: relative;  
    /* left: -50%; */
    /* background-size: contain; */
background-size: auto 70%;
    /* background-position: center; */
background-position: top center;
    background-repeat: repeat-x;
}
#header_reccomend_big ul li p {
    font-size: 18px;
}
#header_reccomend_big .junle {
    font-size: 16px;
    color: #fff;
    margin: 33% 0 3px;
    padding: 3px 0 0 3px;
    line-height: 18px;
    background-color: rgba(224,0,115,0.8);
    display: inline-block;
    width: 99.6%;
}
#header_reccomend_big .junle span {
    font-weight: bold;
}
#header_reccomend_big .date{
    float: right;
    font-size: 12px
}
#header_reccomend_big .info1 {
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
}
#header_reccomend_big .info2 {
    /* margin: 0px auto; */
    padding: 0px 0 6px;
    color: #e00073;
    background-color: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
#header_reccomend_big .title{
    display: block;
    padding: 6px;
    /* height: 55px; */
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#header_reccomend_big .name {
    display: block;
    padding: 5px 3px 8px;
    font-weight: bold;
    color: #888;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#header_reccomend_big .fav {
    margin: 25px 8px 0 6px;
}
#header_reccomend_big .com {
}
#header_reccomend_big .com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	/* -webkit-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -o-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -ms-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* background-color: #e00073; */
	width: 16px;
	height: 16px;
	margin: 0 8px 0;
	display: inline-block;
	vertical-align: middle;
}
#contents {
    width: 1260px;
    margin: 0 auto;
    position: relative;
}
#main {
    width: 940px;
    float: left;
    margin: 0 5px 0;
    position: relative;
}
#main .btn_more {
    text-align: center;
    margin: 20px 0 0 0;
    padding: 20px 0;
    background-color: #00a6ea;
    border-radius: 6px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    display: inline-block;
}
#sub {
    width: 300px;
    margin: 0 5px 0 0;
    float: right;
    position: relative;
}
#ad_top_center {
    width: 940px;
    height: 250px;
    margin: 20px auto;
    border: 1px solid #aaa;
    border-radius: 6px;
}
#top_news {
    margin: 10px auto 20px;
    display: inline-block;
}
#top_news h2, #top_comments h2, #detail_schedule h2, #artists_list h2{
    color: #e00073;
    font-size: 24px;
    font-weight: bold;
}
.main_title {
    color: #e00073;
    font-size: 24px;
    font-weight: bold;
}
#top_news nav {
}
#top_news ul {
    list-style: none outside none;
    float: left;
    margin: 10px 0 0;
    padding: 0;
    /* position: relative; */
    /* left: 50%; */
}
#top_news ul li {
    float: left;
    /* position: relative; */
    /* left: -50%; */
    width: 300px;
    height: 340px;
    margin: 0px 6px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 300px auto;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    border-radius: 6px;
}
#top_news_box a, #top_news_box a:hover, #top_news_box a:visited{
    color: #333;
}
#top_news ul li p {
    font-size: 18px;
}
#top_news .junle {
    font-size: 16px;
    color: #fff;
    margin: 57% 0 5px;
    padding: 3px;
    line-height: 18px;
    background-color: rgba(224,0,115,0.8);
}
#top_news .junle span {
    font-weight: bold;
}
#top_news .date{
    float: right;
    font-size: 12px
}
#top_news .info1 {
    background-color: #fff;
    font-size: 14px;
    font-weight: bold;
}
#top_news .info2 {
    margin: 0px auto;
    color: #e00073;
    background: #fff;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}
#top_news .title{
    display: block;
    padding: 6px;
    height: 55px;
    overflow: hidden;
    font-weight: bold;
}
#top_news .name {
    display: block;
    padding: 5px 3px 8px;
    /* height: 26px; */
    font-weight: bold;
    color: #888;
    word-wrap: break-word;
}
#top_news .fav {
    margin: 25px 8px 0 6px;
}
#top_news .com {
}
#top_news .com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	/* -webkit-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -o-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -ms-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* background-color: #e00073; */
	width: 16px;
	height: 16px;
	margin: 0 8px 0;
	display: inline-block;
	vertical-align: middle;
}
#top_news_list {
    display: inline-block;
}
#top_news_list a:hover, #top_news_list a:hover{
    text-decoration: underline;
}
#top_news_list dl {
}
#top_news_list dt {
    font-size: 14px;
    margin: 25px 0 10px 5px;
}
#top_news_list dt span {
    /* display: inline-block; */
    display: block;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#top_news_list dt img{
    float: left;
    border: 1px solid #ddd;
    width: 90px;
    height: auto;
}
#top_news_list dd .desc{
    min-height: 42px;
    max-height: 42px;
    overflow-y: hidden;
    padding: 0 0 0 5px;
}
#top_news_list dd .date{
    float: left;
    margin: 3px 0 0 6px;
    font-size: 11px;
    color: #aaa;
    font-weight: bold;
}
#top_comments {
}
#top_comments div.commentL {
    font-size: 14px;
    color: #c85f55;
    margin: 10px 5px 10px 0;
    padding: 5px;
}
#top_comments div.commentR {
    font-size: 14px;
    color: #c85f55;
    margin: 10px 0 10px 5px;
    padding: 5px;
}
#top_comments div.commentL img, #top_comments div.commentR img{
    margin: -7px 0 0 0;
}
#top_comments div.commentL .fukidasi_left {
    border-radius:6px;
    position:relative;
    padding: 10px;
    background-color: #f2dede;
    margin-left: 64px;
}
#top_comments div.commentR .fukidasi_right {
    border-radius:6px;
    position:relative;
    padding: 10px;
    background-color: #f2dede;
    margin-right: 64px;
}
#top_comments div.commentL .fukidasi_left::after {
    right: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0px;
    width: 0px;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #f2dede;
    border-width: 30px;
    margin-top: -12px;
    border-width: 11px;
}
#top_comments div.commentR .fukidasi_right::after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #f2dede;
    border-width: 11px;
    margin-top: -11px;
}
#top_comments div.commentL .fukidasi_left p, #top_comments div.commentR .fukidasi_right p{
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#detail_schedule div.detals {
    width: 930px;
    background-color: #fff;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    margin: 10px 0 0;
    padding: 0 0 10px 0;
}
#detail_schedule div.detals div.thumb {
    padding: 5px;
    height: auto;
    overflow: hidden;
}
#detail_schedule div.detals div.thumb_txt {
    vertical-align: middle;
    width: 930px;
    height: 380px;  margin: 0 auto;
    font-size: 300px;
    /* background-color: rgba(224,48,107,0.3); */
}
#detail_schedule div.detals div.thumb_txt h3{
    font-weight: bold;      
    display: inline-block;  vertical-align: middle;
    font-size: 1.8rem;  
    line-height: 1.4;  
    padding: 10px 10px 10px 370px;
    margin: 0 20px 0 30px;
    color: #e00073;
    border: 2px solid;
    border-radius: 25px;
}
#detail_schedule div.detals div.thumb_txt img{
    display: inline-block;
    vertical-align: middle;
    /* margin: -765px 0 0 2px; */
    /* height: 380px; */
    /* width: auto; */
    height: auto;
    width: 384px;
}
#detail_schedule div.detals p.junle {
    font-size: 16px;  color: #fff;    
    padding: 3px 0 3px 10px;  line-height: 18px;  
    background-color: rgba(224,48,107,0.7);
    z-index: 1;
}
#detail_schedule div.detals p.junle a, #detail_schedule div.detals p.junle a:visited{
    color: #fff;
}
#detail_schedule div.detals p.junle a:hover{
    text-decoration: underline;
}
#detail_schedule div.detals p.junle span{
    font-weight: bold;
}
#detail_schedule div.detals p.junle span.date{
    margin: 0 0 0 45px;
}
#detail_schedule div.detals p.info1 {
    margin: 8px;
    line-height: 1.5;
}
#detail_schedule div.detals p.info1 .title {
    font-size: 1.4rem;
    font-weight: bold;
    color: #e00073;
}
#detail_schedule div.detals p.info1 .title a, #detail_schedule div.detals p.info1 .title a:visited{
    color: #e00073;
}
#detail_schedule div.detals p.info1 .title a:hover{
	text-decoration: underline;	
}
#detail_schedule div.detals p.info1 .name {
    display: block;
    font-size: 1.4rem;
    font-weight: bold;
}
#detail_schedule div.detals p.description {
    padding: 8px;
}
#detail_schedule div.detals p.info2 {
    margin: 14px auto 0 14px;  color: #e00073;
    font-size: 1.8rem;
}
#detail_schedule div.detals p.info2 a, #detail_schedule div.detals p.info2 a:visited{
    color: #e00073;
    cursor: pointer;
}
#detail_schedule div.detals p.info2 .fav {
    margin: 25px 8px 0 6px;
}
#detail_schedule div.detals p.info2 .com {
}
#detail_schedule div.detals p.info2 .com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	/* -webkit-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -o-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -ms-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* background-color: #e00073; */
	width: 26px;
	height: 26px;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: middle;
}
#top_news ul li.slist {
    margin: 0px 5px 20px; 
    height: auto;
}
#search_schedule {
    display: inline-block;
    position: relative;
    background-color: #fff;
    border: 1px solid #ddd;
    margin: 10px auto;
    padding: 10px 0 15px 0;
}
#search_schedule .box_l {
	width: 100px;
	float:left;
	color:#777;
	margin: 0 20px;
}
#search_schedule .box_r {
	width: 780px;
	float:right;
	padding-left:5px;
	margin: 0;
}
#search_schedule .box_r li{
	float: left;
	display: block;
	padding: 0 10px;
	border-left: 1px solid #ddd;
	margin: 3px 0;
	width: auto;
	height: auto;
	border-radius: 0;
	box-shadow: none;
}
.wp-pagenavi {
    margin: 0 auto;
    line-height: 65px;
    display: inline-block;
    text-align: center;
    width: 940px;
}
.wp-pagenavi a, .wp-pagenavi span {
    border: 1px solid #BFBFBF;
    background-color: #fff;
    margin: 2px;
    padding: 3px 5px;
    text-decoration: none;
}
.wp-pagenavi span.current {
    font-weight: bold;
    color: #AAAAAA;
}
.wp-pagenavi a:hover, .wp-pagenavi span.current {
    border-color: #FF6600;
}
#artists_list {
    margin: 10px auto 20px;
    display: inline-block;
}
#artists_list nav {
}
#artists_list ul {
    list-style: none outside none;
    margin: 10px 0 0;
    padding: 0;
}
#artists_list ul li{
	display: inline-block;
	margin: 0 3px 20px;
}
#artists_list ul li dl dt{
    float: left;
    width: 300px;
    height: auto;
    /* margin: 0px 6px; */
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 300px auto;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    border-radius: 6px;
}
#artists_list ul li dl dd{
    clear: both;
    
    /* margin: 0px 4px; */
}
#artists_list ul li p.thumb{
	width: 300px;
	height: auto;
	padding: 5px 5px 0;
}
#artists_list ul li p.name{
    font-size: 15px;
    color: #fff;
    margin: 0 0 5px;
    padding: 10px 3px;
    line-height: 18px;
    background-color: rgba(224,0,115,0.8);	
}
#artists_list ul li p.name a, #artists_list ul li p.name a:visited{
	color: #fff;
}
#artists_list ul li p.name a:hover{
	text-decoration: underline;
}
#artists_list ul li p.fav{
	margin: 14px auto 14px 10px;
	color: #e00073;
}
#artists_list ul li dl dd.button_list p.btn_schedule{
    width: 300px;
    text-align: center;    
    padding: 10px 0;  
    background-color: #00a6ea;
    border-radius: 6px;
    color: #fff;
    font-weight: bold;    
}
#artists_list ul li dl dd.button_list p.btn_fav{
    width: 300px;
    text-align: center;
    padding: 10px 0;
    background-color: rgba(224,48,107,1);
    border-radius: 6px;
    color: #fff;
    font-weight: bold;
}
.artist_detail_name{
	width: 54%;
	text-align: center;
	padding: 10px 10px 10px 35px !important;  
	margin: 0px 20px 0 365px !important;
}
.artist_detail_thumb {
    margin: -765px 0 0 2px;
}
#comment_detail {
    margin: 20px 0 10px 0;
}
#comment_detail div.commentL {
    font-size: 14px;
    /* color: #c85f55; */
    margin: 10px 5px 10px 0;
    padding: 5px;
}
#comment_detail div.commentR {
    font-size: 14px;
    color: #c85f55;
    margin: 10px 0 10px 5px;
    padding: 5px;
}
#comment_detail div.commentL img, #comment_detail div.commentR img{
    margin: -7px 0 0 0;
}
#comment_detail div.commentL .fukidasi_left {
    border-radius:6px;
    position:relative;
    padding: 10px;
    background-color: #fff;
    margin-left: 64px;
    box-shadow: 0 0 3px 1px rgba(0,0,0,0.2);
}
#comment_detail div.commentR .fukidasi_right {
    border-radius:6px;
    position:relative;
    padding: 10px;
    background-color: #f2dede;
    margin-right: 64px;
}
#comment_detail div.commentL .fukidasi_left::after {
    right: 100%;
    top: 18px;
    border: solid transparent;
    content: " ";
    height: 0px;
    width: 0px;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-right-color: #fff;
    border-width: 30px;
    margin-top: -12px;
    border-width: 11px;
}
#comment_detail div.commentR .fukidasi_right::after {
    left: 100%;
    top: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(136, 183, 213, 0);
    border-left-color: #f2dede;
    border-width: 11px;
    margin-top: -11px;
}
#comment_detail div.commentL div.fukidasi_left p, #comment_detail div.commentR .fukidasi_right p{
    font-weight: bold;
    /* white-space: nowrap; */
}
#comment_detail div.commentL .fukidasi_left p.info{
    margin: 15px auto 3px 10px;
    color: #e00073;
    font-size: 20px;
}
#comment_detail p.info a{
    color: #e00073;
}
#comment_detail div.commentL .fukidasi_left p.photo{
    text-align: center;
}
#comment_detail div.commentL .fukidasi_left p.photo img{
    margin: 0;
}
div.commentL .area_com, div.commentR .area_com{
	max-width: 79%;
	display: inline-block;
	font-weight: bold;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
	vertical-align: middle;
}
div.commentL .area_com a, div.commentR .area_com a{
	color: #c85f55;
}
div.commentL .area_com a:hover, div.commentR .area_com a:hover{
	text-decoration: underline;
}
div.commentL .fukidasi_left .info span.com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	/* -webkit-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -o-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -ms-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */    
	/* background-color: #e00073; */
	width: 20px;
	height: 20px;
	margin: 0 10px 0 0;
	display: inline-block;
	vertical-align: middle;
}
span.btn_fav, span.btn_com{
    width: auto;
    margin: 0 10px;
    padding: 5px 15px;
    border-radius: 6px;
    vertical-align: middle;
}
#detail_mypage div.detals {
    width: 650px;
    height: 200px;
    background-color: #fff;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    margin: 10px auto;
    padding: 3px 0 12px;
}
#detail_mypage div.detals div.thumb {
    padding: 5px;
    height: auto;
}
#detail_mypage div.detals div.thumb_txt {
}
#detail_mypage div.detals div.info{
	color: #e00073;
	margin: 30px auto 30px 200px;	
}
#detail_mypage div.detals div.info ul{
}
#detail_mypage div.detals div.info ul li{
	width: 80px;
	margin: 0 0 0 20px;
	text-align: center;
	float: left;
}
#detail_mypage div.detals div.thumb_txt p.set {
    position: absolute;
    right: 110px;
    top: 76px;
}
#detail_mypage div.detals div.thumb_txt p.set span.change{
	position: relative;
	margin: 0px 60px;
	top: 6px;
	font-size: 14px;
}
#detail_mypage div.detals div.thumb_txt h3{
    font-weight: bold;      
    display: inline-block;  
    font-size: 1.5rem;  
    line-height: 1.4;  
    padding: 5px 20px 5px 175px;
    margin: 5px 20px 0 50px;
    color: #e00073;
    border: 2px solid;
    border-radius: 25px;
}
#detail_mypage div.detals div.thumb_txt img{
    height: 200px;
    width: auto;  
    left: 150px;
    position: absolute;
}
#footer_ad {
    width: 1240px;
    margin: 0 auto;
    position: relative;
    clear: both;
}
#footer_ad_left, #footer_ad_center, #footer_ad_right {
    float: left;
    padding: 10px 5px;
}
footer{
    display: table;
    width: 100%;
    margin: 0 auto;  
    position: relative;  
    clear: both;
    background-color: #f8bbd0;
    color: #fff;
    text-shadow: 1px 2px 0px rgba(0,0,0,0.5);
    box-shadow: 1px -1px 6px rgba(0,0,0,0.4);
}
footer #footer_list{
    padding: 50px 0 0;
    margin: 0 auto;
    width: 1260px;
}
#footer_list nav{
    margin: 0 auto;
    padding: 20px 0;
    border-top: 1px solid #000;
}
#footer_list dl{
    display: inline-table;
    margin: 0 30px;
}
#footer_list dt{
    font-size: 14px;
    margin: 5px 0;
    font-weight: bold;
}
#footer_list dt a, #footer_list dt a:visited {
	color: #fff;
}
#footer_list dt a:hover{
	text-decoration: underline;
}
#footer_list dd{
    margin: 5px 0 0 20px;
    font-size: 12px;
}
footer #footer_cp{
    background-color: #000;
    margin: 20px 0 0 0;
    padding: 30px;
    font-size: 12px;
}
footer #copyright{
    float: left;
}
footer #relation{
    float: right;
}
footer #relation ul{
    display: inline-flex;
}
footer #relation ul li{
    margin: 0 20px;
}
footer #relation ul li a, footer #relation ul li a:visited{
	color: #fff;
}
footer #relation ul li a:hover{
	text-decoration: underline;
}
#name_table {
    text-align: center;
    margin: 30px 0;
}
#sidesearch #name_table div.n_table {
    color: #fff;
    font-size: 16px;
    text-align: center;
    background-color: #7a8999;
    padding: 10px 0 0;
    border-radius: 8px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
}
#sidesearch #name_table div.n_table img {
    margin: 0;
    vertical-align: middle;
}
#sidesearch #name_table table.wp-calendar {
    font-size: 14px;
    line-height: 300%;
    text-align: center;
    width: 300px;
}
#sidesearch #name_table table.wp-calendar th {
    width: 31px;
}
#sidesearch #name_table table.wp-calendar td {
    background: none repeat scroll 0 0 #FFFFFF;
}

#calender {
    text-align: center;
}
#sidesearch #calender div.header {
    height: 27px;
    width: 210px;
}
#sidesearch #calender div.month {
    color: #fff;
    font-size: 16px;
    text-align: center;
    background-color: #7a8999;
    padding: 10px 0 0;
    border-radius: 8px;
    box-shadow: 0 0 5px 1px rgba(0,0,0,0.2);
}
#sidesearch #calender div.month span a, #sidesearch #calender div.month span a:visited{
    color: #fff;
}
#sidesearch #calender div.month span a:hover {
    text-decoration: underline;
}
#sidesearch #calender div.month img {
    margin: 0;
    vertical-align: middle;
}
#sidesearch #calender table.wp-calendar {
    font-size: 14px;
    line-height: 300%;
    text-align: center;
    width: 300px;
}
#sidesearch #calender table.wp-calendar th {
    width: 31px;
}
#sidesearch #calender table.wp-calendar td {
    background: none repeat scroll 0 0 #FFFFFF;
}
#sidesearch #calender table.wp-calendar td.businesstoday {
    color: #4592e6;
    font-weight: bold;
    border: 2px solid #4592e6;
}
#sidesearch #calender #birth {
    margin: 30px 0;
    color: #c85f55;
}
#sidesearch #calender #birth img{
    margin: -25px 0 0 -19px;
}
#sidesearch #calender #birth #cal_birthday {
    border-radius: 4px;
    padding: 8px;
    margin: 0 2px 0 80px;
    background-color: #f2dede;
}

.n_table #main_menu{
    background-color: #fff;
    padding: 10px 0;
}
.n_table #main_menu ul li{
    display: block;
    float: none;
    list-style-type: none;
    margin-bottom: -1px;
}
.n_table #main_menu .p_list{
    list-style-type: none;
    display: none;
}
.shiny-button {
  display: inline-block;
  text-align: left;
  border-width: 1px;
  border-style: solid;
  text-transform: uppercase;
  text-decoration: none;
  line-height: 1.1;
  font-weight: normal;
//  color: #333333 !important;
  font-size: 12px;
  background-color: #eeeeee;
  background-image: -webkit-linear-gradient(top, #f1f1f1 0%, #fff 48%, #eeeeee 49%, #eeeeee 82%, #fcfcfc 100%);
  background-image: -moz-linear-gradient(top, #f1f1f1 0%, #fff 48%, #eeeeee 49%, #eeeeee 82%, #fcfcfc 100%);
  background-image: -o-linear-gradient(top, #f1f1f1 0%, #fff 48%, #eeeeee 49%, #eeeeee 82%, #fcfcfc 100%);
  background-image: linear-gradient(top, #f1f1f1 0%, #fff 48%, #eeeeee 49%, #eeeeee 82%, #fcfcfc 100%);
  border-color: hsl(0, 0%, 65%);
//  -webkit-box-shadow: inset 0 0 1px 1px #fff, 0 0 1px 3px rgba(0, 0, 0, 0.15);
//  -moz-box-shadow: inset 0 0 1px 1px #fff, 0 0 1px 3px rgba(0, 0, 0, 0.15);
//  box-shadow: inset 0 0 1px 1px #fff, 0 0 1px 3px rgba(0, 0, 0, 0.15);
//  -webkit-text-shadow: 1px 1px 1px #bbb;
//  -moz-text-shadow: 1px 1px 1px #bbb;
//  -o-text-shadow: 1px 1px 1px #bbb;
//  text-shadow: 1px 1px 1px #bbb;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  padding: 10px 0px 10px 8px;
  width: 280px;
}
.shiny-button:hover {
  text-align: left;
//  color: #333333 !important;
  background-color: #f6f6f6;
  background-image: -webkit-linear-gradient(top, #f9f9f9 0%, #fff 48%, #f6f6f6 49%, #f6f6f6 82%, #fff 100%);
  background-image: -moz-linear-gradient(top, #f9f9f9 0%, #fff 48%, #f6f6f6 49%, #f6f6f6 82%, #fff 100%);
  background-image: -o-linear-gradient(top, #f9f9f9 0%, #fff 48%, #f6f6f6 49%, #f6f6f6 82%, #fff 100%);
  background-image: linear-gradient(top, #f9f9f9 0%, #fff 48%, #f6f6f6 49%, #f6f6f6 82%, #fff 100%);
  border-color: hsl(0, 0%, 66%);
//  -webkit-box-shadow: inset 0 0 1px 1px #fff, 0 0 1px 3px rgba(0, 0, 0, 0.15);
//  -moz-box-shadow: inset 0 0 1px 1px #fff, 0 0 1px 3px rgba(0, 0, 0, 0.15);
//  box-shadow: inset 0 0 1px 1px #fff, 0 0 1px 3px rgba(0, 0, 0, 0.15);
//  -webkit-text-shadow: 1px 1px 1px #c3c3c3;
//  -moz-text-shadow: 1px 1px 1px #c3c3c3;
//  -o-text-shadow: 1px 1px 1px #c3c3c3;
//  text-shadow: 1px 1px 1px #c3c3c3;
}
.shiny-button:active, .shiny-button-li, .shiny-button-li:hover {
  text-align: left;
//  color: #333333 !important;
  background-color: #e6e6e6;
  background-image: -webkit-linear-gradient(top, #e1e1e1 0%, #eeeeee 100%);
  background-image: -moz-linear-gradient(top, #e1e1e1 0%, #eeeeee 100%);
  background-image: -o-linear-gradient(top, #e1e1e1 0%, #eeeeee 100%);
  background-image: linear-gradient(top, #e1e1e1 0%, #eeeeee 100%);
//  padding: 13px 30px 11px 30px;
  margin-bottom: -1px;
}

#ad_lrec {
    width: 300px;
    height: 250px;
    margin: 20px auto;
    border: 1px solid #aaa;
}
#ad_sub {
    width: 300px;
    margin: 20px auto;
}
.textInput{
	margin-bottom: 5px;
	padding: 0;
	border: 1px solid #e4e4e4;
	border-top: 1px solid #d1d1d1;
	border-left: 1px solid #d1d1d1;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background: #f5f5f5;
}
.textInput label{
	display: block;
	border-left: 1px solid #f8f8f8;
	background: #fff;
	overflow: hidden;
}
.textInput label textarea{
	display: block;
	width: 99.9%;
	height: 128px;
	padding: 10px;
	border: 0;
	background: transparent;
	word-break: break-all;
	word-wrap: break-word;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	resize: none;
	margin: 0 auto;
}
#main .btn_comment {
    text-align: center;
    margin: 20px 0 0 0;
    padding: 20px 0;
    background-color: rgb(97, 206, 97);
    border-radius: 6px;
    color: #fff;
    font-weight: bold;
    width: 100%;
    display: inline-block;
    cursor: pointer;
}
.cur_poi {
    cursor: pointer;
}
div.placedetail {
    margin: 8px 0 8px 30px;
    display: inline-block;
    width: 940px;
    height: auto;
}
div.placedetail dl {
    border-bottom: 1px dotted #EAEAEA;
    /* width: 475px; */
}
div.placedetail dl dt{
    float: left;
    width: 80px;
    padding: 5px 0 5px 0;
    clear: both;
}
div.placedetail dl dd{
    width: auto;
    margin-left: 80px;
    padding: 5px 0 5px;
}
#map_canvas {
    width: 940px;
    height: 384px;
}

.top_article {
	margin: 10px auto 20px;
	display: inline-block;
}
.top_article_list {
	display: inline-block;
}
.top_articles h2 {
	color: #e00073;
	font-size: 24px;
	font-weight: bold;
}
ul.articles {
	width: 935px;
	margin: 6px 0 0 6px;
	display: table;
}
ul.articles a:hover {
    text-decoration: underline;
}
ul.articles li.thumb {
	float: left;
	width: 92px;
}
ul.articles li.thumb img {
	width: 92px;
	height: 92px;
}
ul.articles li.text {
	float: left;
	width: 822px;
	margin: 0 10px 0 10px;
}
ul.articles li.text p.icon_report {
	display: inline-block;
	font-weight: bold;
	margin: 0 8px 6px 0;
	padding: 0 5px 0px;
	border-radius: 3px;
	background-color: #00a6ea;
	color: #fff;
	text-shadow: 1px 1px 1px #555;
	vertical-align: bottom;
	font-size: 14px;
}
ul.articles li.text p.icon_interv {
	display: inline-block;
	font-weight: bold;
	margin: 0 8px 6px 0;
	padding: 0 5px 0px;
	border-radius: 3px;
	background-color: #61ce61;
	color: #fff;
	text-shadow: 1px 1px 1px #555;
	vertical-align: bottom;
	font-size: 14px;
}
ul.articles li.text p.title {
	font-size: 15px;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
ul.articles li.text p.desc {
	font-size: 14px;
	margin: 6px 0 0;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	-o-text-overflow: ellipsis;
}
ul.articles li.text p.date {
	font-size: 12px;
	margin: 6px 0 0;
}
.relation_article {
  margin: 30px auto 20px;
  display: inline-block;
  width: 940px;
}
.relation_article h2 {
  color: #e00073;
  font-size: 24px;
  font-weight: bold;
}
.relation_article_list {
  display: inline-block;
  width: 940px;
}
.relation_article_list dt {
  font-size: 14px;
  margin: 25px 0 10px 5px;
}
.relation_article_list dt img {
  float: left;
  border: 1px solid #ddd;
  width: 90px;
  height: auto;
}
.relation_article_list dt span {
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-text-overflow: ellipsis;
  -o-text-overflow: ellipsis;
}
.relation_article_list dd .desc {
  min-height: 42px;
  max-height: 42px;
  overflow-y: hidden;
  padding: 0 0 0 5px;
}
.relation_article_list dd .date {
  float: left;
  margin: 3px 0 0 6px;
  font-size: 11px;
  color: #aaa;
  font-weight: bold;
}
.relation_article_list dd:before {
    content: none;
}
#header_reccomend_2 {
    position: relative;
    overflow: hidden;
    height: 340px;
    background-color: #fff;
    margin: 5px auto 25px;
    /* padding: 0 0 15px 0; */
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
}
#header_reccomend_2 nav {
}
#header_reccomend_2 ul {
    list-style: none outside none;
    float: left;
    margin: 0 0 0 0;
    padding: 0;
    position: relative;
    left: 50%;
}
#header_reccomend_2 ul li {
    float: left;
    position: relative;
    left: -50%;
    width: 135px;
    /* height: 195px; */
    margin: 20px 6px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 135px auto;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    border-radius: 6px;
}
#header_reccomend_2 a, #header_reccomend_2 a:hover, #header_reccomend_2 a:visited{
    color: #333;
}
#header_reccomend_2 ul li p {
    font-size: 11px;
}
#header_reccomend_2 .thumb {
    height: 138px;
    /* display: table-cell; */
    vertical-align: middle;
    max-height: 138px;
    overflow: hidden;
}
#header_reccomend_2 .thumb img {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
#header_reccomend_2 .junle {
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 0px #333;
    color: #fff;
    padding: 3px;
    line-height: 14px;
    background-color: rgba(232,80,152,1.0);
}
#header_reccomend_2 .info1 {
    height: 50%;
    margin: 5px 0 0;
    background-color: #fff;
}
#header_reccomend_2 .info2 {
    /* height: auto; */
    margin: 18px auto 0px;
    color: #e00073;
}
#header_reccomend_2 .title{
    /* font-weight: bold; */
    display: block;
    margin: 6px;
    /* height: 26px; */
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#header_reccomend_2 .name {
    display: block;
    padding: 5px 3px;
    /* height: 23px; */
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
#header_reccomend_2 .fav {
    margin: 25px 0px 0 6px;
}
#header_reccomend_2 .com {
}
#header_reccomend_2 .com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	/* -webkit-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -o-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* -ms-mask: url(../img/icon_mycom.png) 0% 0% / 100% 100% no-repeat; */
	/* background-color: #e00073; */
	width: 9px;
	height: 9px;
	margin: 0 6px 0;
	display: inline-block;
	vertical-align: middle;
}
#header_reccomend_2 .rnk {
    float: right;
    margin: -18px 5px 0 0;
}
#header_reccomend_2 .rnk em {
    font-size: 30px;
}

#top_news ul li.slist_2 {
    margin: 0px 5px 20px;
    height: auto;
    word-break: break-all;
}
#top_news ul li.slist_2 .junle {
  font-size: 16px;
  color: #fff;
  text-shadow: 1px 1px 0px #333;
  margin: 0 0 5px;
  padding: 3px;
  line-height: 18px;
  background-color: rgba(224,0,115,0.8);
}
#top_news ul li.slist_2 .title {
  display: block;
  padding: 6px;
  overflow: hidden;
  font-weight: bold;
}
#top_news ul li.slist_2 .info2 {
  margin: 10px auto 0;
  color: #e00073;
  background: #fff;
  border-bottom-left-radius: 6px;
  border-bottom-right-radius: 6px;
}
.slist_2 img {
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.h2_header_reccomend_2 {
  width: 1240px;
  margin: 10px auto;
  position: relative;
}
.btn_artist_fav {
  background-color: rgba(224,48,107,1);
  border-radius: 6px;
  color: #fff;
  vertical-align: top;
  display: inline-table;
}
#top_news .slist_2_ul {
  display: -webkit-flexbox;
  display: -moz-flexbox;
  display: -ms-flexbox;
  display: -o-flexbox;
  display: -webkit-flex;
  display: flexbox;
  display: flex;
}
#top_news ul li.slist_2 .thumb {
    min-height: 300px;
    max-height: 300px;
    height: 300px;
    vertical-align: middle;
    overflow: hidden;
}
#page-top{
	width:50px;
	height:50px;
	position:fixed;
	right:16px;
	bottom:10px;
	border-radius: 6px;
}
 
#page-top p{
	margin:0;
	padding:0;
	text-align:center;
	background:#e00073;
	-webkit-transition:all 0.3s;
	-moz-transition:all 0.3s;
	transition:all 0.3s;
	border-radius: 6px;
}
 
#page-top p:hover{
	background:#fea8d1;
}
 
#move-page-top{
	color:#fff;
	line-height:50px;
	text-decoration:none;
	display:block;
	cursor:pointer;
}

.monsurvey{
	width: 1240px;
	margin: 0 auto 10px;
}
.monsurvey img{
	vertical-align: middle;
}
.monsurvey a {
	color: #0500c8;
}
.monsurvey a:hover {
	text-decoration: underline;
}

.relation_schedule {
    width: 940px;
}
.relation_schedule nav {
}
.relation_schedule ul {
    list-style: none outside none;
    margin: 0 0 0 0;
    padding: 0;
}
.relation_schedule ul li {
    float: left;
    position: relative;
    width: 135px;
    margin: 20px 6px;
    background-color: #fff;
    background-repeat: no-repeat;
    background-size: 135px auto;
    box-shadow: 0 0 3px 3px rgba(0,0,0,0.2);
    border-radius: 6px;
}
.relation_schedule a, .relation_schedule a:hover, .relation_schedule a:visited {
    color: #333;
}
.relation_schedule ul li p {
    font-size: 11px;
}
.relation_schedule .thumb {
    height: 138px;
    vertical-align: middle;
    max-height: 138px;
    overflow: hidden;
}
.relation_schedule .thumb img {
  border-top-left-radius: 6px;
  border-top-right-radius: 6px;
}
.relation_schedule .junle {
    font-size: 12px;
    font-weight: bold;
    text-shadow: 1px 1px 0px #333;
    color: #fff;
    padding: 3px;
    line-height: 14px;
    background-color: rgba(232,80,152,1.0);
}
.relation_schedule .info1 {
    margin: 5px 0 0;
    background-color: #fff;
}
.relation_schedule .info2 {
    margin: 18px auto 0px;
    padding: 0 0 10px 5px;
    color: #e00073;
}
.relation_schedule .title{
    display: block;
    margin: 6px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.relation_schedule .name {
    display: block;
    padding: 5px 3px;
    font-size: 12px;
    font-weight: bold;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-text-overflow: ellipsis;
    -o-text-overflow: ellipsis;
}
.relation_schedule .fav {
    margin: 25px 0px 0 6px;
}
.relation_schedule .com {
}
.relation_schedule .com::before {
	content: "　";
	background-image: url(../img/icon_mycom2.png);
	background-size: 100% 100%;
	width: 9px;
	height: 9px;
	margin: 0 6px 0;
	display: inline-block;
	vertical-align: middle;
}
.relation_schedule .rnk {
    float: right;
    margin: -18px 5px 0 0;
}
.relation_schedule .rnk em {
    font-size: 30px;
}

/* 2016/08/20追加 wp4.6改行対応 */
#news_detail_text p {
    margin: 0 0 24px;
}